<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="dictation" xml:lang="fr">
    <head>
      <title>Dictée</title>
    </head>

    <instructions>
      <p>Écoute attentivement le texte et écris-le.</p>
    </instructions>

    <dictation>
      <audio id="houston"/>
      <p>
        <hint>
          <w>Julie</w>
          <mistake is="julie">Un nom propre prend toujours une
          majuscule.</mistake>
          <mistake is="July">La graphie française était attendue.</mistake>
        </hint>
        ne
        <hint>
          <w>prend</w>
          <mistake is="prends"><emphasis>prends</emphasis> est la première ou
          deuxième personne du singulier. Ici, il s'agit de la troisième
          personne.</mistake>
          <mistake is="prand">Ici le son <emphasis>en</emphasis> s'écrit avec
          un <highlight>e</highlight>.</mistake>
          <mistake is="">Je prends, tu prends, il/elle prend.</mistake>
        </hint>
        pas l'avion demain.
      </p>
    </dictation>
  </quiz>
</publiquiz>
